/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 1000px),
all and (max-device-width: 1000px)
{
	.Content-Left {
		margin: auto;
		max-width: 100%;
		float: none;
		}

	.Content-Right {
		margin: 20px auto 0 auto;
		float: none;
		}
}

@media
all and (max-width: 900px),
all and (max-device-width: 900px)
{

}

@media
all and (max-width: 770px),
all and (max-device-width: 770px)
{
	.Col-3-Large,
	.Col-2-Large {
		margin: 30px auto 0 auto;
		display: block;
		}

	.Col-2-Small { float: none; }

	body.admin-bar #Header { top: 46px; }

	#Footer-Nav li {
		margin: 5px auto;
		display: block;
		}

	.Footer-Top-Main-Section {
		margin: 20px auto 0 auto;
	    width: 100%;
	    display: block;
	    }

	.Footer-Top-Social { text-align: center; }
	.Footer-Top-Main-Section:first-child {
	    padding: 0 10px;
	    text-align: center;
	    border-right: 0 solid #D9D9D9;
	    }
}

@media
all and (max-width: 640px),
all and (max-device-width: 640px)
{
	#wpadminbar { position: fixed !important; }

	#Brunch-Posts-Head { display: none; }

	.Brunch-Col-Brunch { width: 100%; }
	.Brunch-Col-Hood   { width: 100%; }
	.Brunch-Col-Price  { width: 100%; }
	.Brunch-Col-Rating { width: 100%; }
	.Brunch-Col {
		padding: 3px 10px;
		float: none;
		}

	.Brunch-Posts-Row abbr { display: inline; }

	.Brunch-Col-Brunch a {
		font-weight: bold;
		font-size: 20px;
		}

	.Optin-Post input[type="text"],
	.Optin-Post input[type="email"],
	.Optin-Post input[type="submit"] {
		margin: 10px auto 0 auto;
		display: block;
		}

	#Optin-Popup { top: 0; }

	.Entry-Profile-Pic {
	   	width: 100%;
	    display: block;
	    }

	.Entry-Profile-Main {
	    margin: 20px auto 0 auto;
	    padding-left: 0;
	    width: 100%;
		text-align: center;
	    display: block;
	    }
}

@media
all and (max-width: 500px),
all and (max-device-width: 500px)
{
	#Header-Button-Brunch { display: none; }

	.Team-Founder {
		margin: 20px auto;
		display: block;
		}

	.Team-Founder:first-child { margin-top: 0; }

	#Team-Staff { text-align: center; }
	.Team-Staff { margin: 35px auto 0 auto; }
	.Team-Staff-Left { width: 100%; }
	.Team-Staff-Right {
		margin-top: 15px;
		margin-left: 0;
		max-width: 100%;
		}

	#Brunch-Filters .Filter-Row-Left,
	#Brunch-Filters .Filter-Row-Right {
		width: 100%;
		text-align: center;
		float: none;
		}

	.Post-Ad-Space .Post-Ad-Space-Box { margin: 10px auto !important; }

	.Store-Items a { margin: 10px 20px 0 20px !important; }

	.Store-Top { text-align: center; }
	.Store-Top h2 {
		margin-left: 0;
		float: none;
		}

	.Store-Top a { float: none; }

	.More-Posts .Excerpt-Small,
	.Entry-Related .Excerpt-Small { margin: 30px auto 0 auto; }
}

@media
all and (max-width: 400px),
all and (max-device-width: 400px)
{
	.Header-Inner-Mobile #Header-Social { display: none; }

	.Col-2-Large .Excerpt-Main { max-width: 236px; }
	.Col-2-Large .Excerpt-Main:nth-child(2n+0) { margin: 30px auto 0 auto; }

	.Small-Posts article:nth-child(2n+0) {
		margin-left: auto;
		margin-right: auto;
		}
}
